[log]
13:19:42=start programm
13:20:06=close programm
14:25:36=start programm
14:30:32=close programm
16:04:13=start programm
16:04:27=close programm
16:05:34=start programm
16:07:49=close programm
16:08:10=start programm
16:11:06=close programm
16:11:24=start programm
16:11:26=close programm
16:11:49=start programm
16:14:17=close programm
16:14:24=start programm
16:14:44=close programm
16:15:56=start programm
16:16:21=close programm
16:16:59=start programm
16:17:21=close programm
16:17:41=start programm
16:19:13=close programm
16:19:20=start programm
16:19:42=close programm
16:19:49=start programm
16:19:59=close programm
16:21:02=start programm
16:21:51=close programm
16:36:08=start programm
16:36:16=close programm
16:37:13=start programm
16:37:20=close programm
16:38:44=start programm
16:38:53=close programm
16:40:44=start programm
16:40:50=close programm
16:44:22=start programm
16:44:55=close programm
16:46:56=start programm
16:47:39=close programm
16:48:55=start programm
16:49:09=close programm
16:49:41=start programm
16:49:56=close programm
16:51:00=start programm
16:51:21=close programm
17:32:42=start programm
17:32:48=close programm
17:39:49=start programm
17:40:17=close programm
17:42:29=start programm
17:42:51=close programm
17:43:32=start programm
17:44:14=close programm
18:44:13=start programm
18:44:49=close programm
18:46:32=start programm
18:47:22=close programm
18:48:24=start programm
18:48:29=close programm
18:49:10=start programm
18:49:20=close programm
18:51:22=start programm
18:51:27=close programm
19:05:49=start programm
19:06:02=close programm
19:08:53=start programm
19:09:08=close programm
19:13:17=start programm
19:13:31=close programm
19:18:08=start programm
19:18:44=close programm
19:19:53=start programm
19:20:20=close programm
19:21:39=start programm
19:21:53=close programm
19:23:32=start programm
19:23:45=close programm
19:25:29=start programm
19:25:53=close programm
19:29:34=start programm
19:29:43=close programm
19:30:37=start programm
19:30:43=close programm
19:31:41=start programm
19:37:28=close programm
22:41:36=start programm
22:50:19=close programm
22:56:25=start programm
23:00:03=close programm
23:03:13=start programm
23:04:44=close programm
